Get tenant entities (users or groups)
curl --request GET \
--url https://app.blinkops.com/api/v1/tenant/entities \
--header 'BLINK-API-KEY: <api-key>'import requests
url = "https://app.blinkops.com/api/v1/tenant/entities"
headers = {"BLINK-API-KEY": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'BLINK-API-KEY': '<api-key>'}};
fetch('https://app.blinkops.com/api/v1/tenant/entities', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
"<unknown>"{
"data": {},
"details": "<string>",
"identifier": "<string>",
"message": "<string>",
"status": 404,
"user_error": {}
}{
"data": {},
"details": "<string>",
"identifier": "<string>",
"message": "<string>",
"status": 404,
"user_error": {}
}Tenant
Get tenant entities (users or groups)
Returns a paginated list of users and groups in the authenticated user’s Blink tenant.
GET
/
tenant
/
entities
Get tenant entities (users or groups)
Authorizations
Use your API key to access BlinkOps API. To generate an API key, please log in to your BlinkOps account and navigate to the API Keys section in the user settings page. Add the generated key to your request headers as BLINK-API-KEY.
Query Parameters
For the RQL query syntax, visit our RQL query documentation in the RQL Format tab
Response
Paginated list of tenant entities
The response is of type any.
Was this page helpful?
⌘I